{
  "id": 5624211,
  "name": "Max Rodnick, plaintiff in error, v. Harry Tuveson, defendant in error",
  "name_abbreviation": "Rodnick v. Tuveson",
  "decision_date": "1933-12-29",
  "docket_number": "Gen. No. 36,490",
  "first_page": "616",
  "last_page": "616",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 616"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 377,
    "ocr_confidence": 0.486,
    "sha256": "71b5cfa077fc6019d26762d74ccaaf563b0cf1cdcce4193d1f57e1700d1a8ff3",
    "simhash": "1:c333847c9a5d9c7a",
    "word_count": 58
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Max Rodnick, plaintiff in error, v. Harry Tuveson, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Scanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Scanlan"
      }
    ],
    "attorneys": [
      "John A. Bloomingston, for plaintiff in error; Roy S. Gaskill, of counsel. Kirkland, Fleming, Green & Martin, for defendant in error; Weymouth Kirkland, David Jacker and William H. Symmes, of counsel."
    ],
    "corrections": "",
    "head_matter": "Max Rodnick, plaintiff in error, v. Harry Tuveson, defendant in error.\nGen. No. 36,490.\nOpinion filed December 29, 1933.\nJohn A. Bloomingston, for plaintiff in error; Roy S. Gaskill, of counsel. Kirkland, Fleming, Green & Martin, for defendant in error; Weymouth Kirkland, David Jacker and William H. Symmes, of counsel."
  },
  "file_name": "0616-03",
  "first_page_order": 676,
  "last_page_order": 676
}
